<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6326de5a6763ebd863d176c7a9720dd">
  <dict>
    <!--2023-01-31 11:52:40.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-10-27 16:24:33.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:52:40.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:52:40.000-->
    <string key="hn_custom_display_for_networkmode">5G:NR</string>
    <!--2023-01-31 11:52:40.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4G;MiMo:4G;CAMiMo:4G</string>
    <!--2023-01-31 11:52:40.000-->
    <string key="hn_nwmode_pref_bymccmnc">9,3,2</string>
    <!--2023-01-31 11:52:40.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2023-01-31 11:52:40.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:52:40.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:52:40.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:52:40.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:52:40.000-->
    <string key="virtual_ecclist_withcard">+112,+123,+911</string>
    <!--2023-01-31 11:52:40.000-->
    <string key="virtualnet_operatorname">Uff!</string>
    <!--2023-01-31 11:52:40.000-->
    <string key="voicemail_carrier">TIGO</string>
    <!--2023-01-31 11:52:40.000-->
    <string key="voicemail_number">*123</string>
    <!--2023-01-31 11:52:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
